Vista no es compatible con SQL Server!

Leo hoy en slashdot Windows Vista no es compatible con la versión actual de SQL Server.

Microsoft está trabajando en un parche llamado SQL Server 2005 Express Service Pack 2, pero aún está en beta y solo se licencia para desarrolladores.

CnnMoney:

“Microsoft le ha hecho un temprano regalo de navidad a sus principales rivales.”

Al parecer IBM sacó al mercado una versión de DB2 compatible con W/Vista la semana pasada.

This entry was posted in Mocosoft, Sistemas Operativos, WinDOS. Bookmark the permalink.